### Constructor

# Phosh RfkillDBusRfkillSkeleton new

#### Declaration [src]

    PhoshRfkillDBusRfkill*
    phosh_rfkill_dbus_rfkill_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.SettingsDaemon.Rfkill.

#### Return value

Type: `PhoshRfkillDBusRfkillSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.